{
  "compilerOptions": {
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"],
      "@@/*": ["./src/.umi/*"],
      "umi": ["./node_module/umi"],
      "@umijs/max": ["./node_module/umi"],
      "@umijs/max/typings": ["./src/.umi/typings"],
      "ahooks": ["./node_module/ahooks"],
      "@ant-design/icons": ["./node_module/@ant-design/icons"],
      "dayjs": ["./node_module/dayjs"]
    }
  }
}
